@charset "utf-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333031;
	margin:0px;	
}

a.menuitem{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#73a522;
	text-decoration:none;		
}

a.menuitem:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#ffb700;
	text-decoration:none;		
}

a.topmenu{
	font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration:none;
}

a.topmenu:hover{
	font-size:12px; font-weight:bold; color:#ffb700; text-decoration:none;
}